A new user interface for you! Read more...

File gcc8-configure.patch of Package virtualbox

--- a/configure	2018-04-20 13:44:45.259234618 +0200
+++ b/configure
@@ -440,7 +445,7 @@
       elif [ $cc_maj -lt 4 \
              -o \( $cc_maj -eq 4 -a $cc_min -lt 4 -a "$OS" != "darwin" \) \
              -o \( $cc_maj -eq 4 -a $cc_min -lt 2 -a "$OS"  = "darwin" \) \
-             -o $cc_maj -gt 7 ]; then
+             -o $cc_maj -gt 8 ]; then
         log_failure "gcc version $cc_maj.$cc_min found, expected gcc 4.x...7.x"
         fail really
       else